Získat agregované statistiky podle data
curl --request GET \
--url https://rest-api.smsmngr.com/v1/requests \
--header 'x-api-key: <api-key>'import requests
url = "https://rest-api.smsmngr.com/v1/requests"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://rest-api.smsmngr.com/v1/requests', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"requests": [
{
"date": "2026-07-30",
"tags": [
"newsletter",
"promo"
],
"stats": {
"count_delivered": 120,
"count_seen": 40,
"count_clicked": 10,
"count_nondelivered": 3,
"count_sent": 125,
"count_notsent": 2,
"count_replied": 5,
"count_optout": 1,
"msg_sent": 130,
"first_ts_sent": "2026-07-30T09:00:00Z",
"last_ts_sent": "2026-07-30T18:00:00Z",
"msg_mccmnc": {
"23001": 50,
"23002": 80
}
}
}
]
}{
"message": "Missing 'dates' or 'xapikey' in request data"
}{
"message": "<string>"
}Stav zpráv
Získat agregované statistiky podle data
Vrací agregované statistiky odesílání seskupené podle data, pro jedno nebo více dat, volitelně filtrované podle tagu.
GET
/
requests
Získat agregované statistiky podle data
Authorizations
Query Parameters
Seznam dat oddělených čárkou (YYYY-MM-DD,YYYY-MM-DD,...).
Id podúčtu.
Filtr podle tagu.
Was this page helpful?
⌘I